const saml_config = {
    provider_name: env('SAML_PROVIDER_NAME', 'http://localhost:8000/saml/metadata.xml'),

    cert_file: {
        public: env('SAML_CERT_FILE'),
        private: env('SAML_KEY_FILE'),
    },

    slo: {
        end_coreid_session: env('SAML_SLO_LOGOUT_ENDS_COREID_SESSION', true)
    }
}

module.exports = exports = saml_config
